Page MenuHomePhabricator

Upgrade Toolsforge Tesseract package to v4 on Stretch from backports
Closed, ResolvedPublic

Description

Toolforge Stretch nodes have currently tesseract 3.04.00-1 installed even if Tesseract 4 is available from the Stretch backports. It would be nice to upgrade to the v4 of Tesseract provided by the backports in order to allow Wikisources to make use of this improved version of Tesseract.

https://packages.debian.org/stretch-backports/tesseract-ocr

Event Timeline

Tpt created this task.Feb 9 2019, 1:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2019, 1:32 PM

Change 489396 had a related patch set uploaded (by BryanDavis; owner: Bryan Davis):
[operations/puppet@production] toolforge: Install Tesseract from stretch-backports

https://gerrit.wikimedia.org/r/489396

Change 489396 merged by Bstorm:
[operations/puppet@production] toolforge: Install Tesseract from stretch-backports

https://gerrit.wikimedia.org/r/489396

Tpt closed this task as Resolved.Feb 11 2019, 6:31 PM
Tpt assigned this task to bd808.

It seems to be deployed with the latest Puppet run. Thank you!